#wrapper {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #FFF;
	border: medium solid #FFF;
	color: #3B3A34;
	font-size: 1em;
}
#main img {
	padding: 0px;
	border: 2px solid #3B3A34;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
}

#header {
}

#footer {
	font-weight: bold;
	background-color: #BFB18E;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	color: #3B3A34;
}

#content {
	background-color: #FFF;
	overflow: auto;
	background-image: url(Images/leftsidebar.jpg);
}
#main {
	float: right;
	background-color: #FFF;
	width: 620px;
	padding: 0px;
}
#main p {
	padding: 5px;
}
#bigfamily p {
	text-align: center;
}


body {
	background-color: #3b3a34;
}
#leftside {
	background-color: #F2ECCC;
	float: left;
	width: 160px;
	background-image: url(Images/leftsidebar.jpg);
}

#main h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	color: #563525;
}
#bronzeplaquetext div {

}

#nav2 {
	font-weight: normal;
	background-color: #BFB18E;
	clear: both;
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	padding: 7px;
}


#nav {
	float: left;
	background-color: #F2ECCC;
	width: 160px;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
#topheader a img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#topheader img {
	text-decoration: none;
	display: block;
}


#navlist a {
	display: block;
	padding: 5px;
	color: #3B3A34;
	text-decoration: none;
}

#navlist {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position: relative;
}
#navlist li {
	position: relative;
	width: 150px;
	padding: 5px;
	margin: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F2ECCC;
	border-bottom-color: #F2ECCC;
}

#navlist li ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 0px;
	display: none;
	position: absolute;
	left: 160px;
	top: -1px;
	color: #3B3A34;
	list-style-type: none;
}
#navlist li:hover ul {
	display: block;
	color: #3B3A34;
	position: absolute;
	background-color: #BFB18E;
}

#navlist ul {
	display: block;
}

#nav a:hover {
	color: #563525;
}
#main p a {
	color: #563525;
}
#main a:hover {
	color: #3B3A34;
}
#main img {
}
#main p img {
}
.floatright {
	float: right;
}

.floatleft {
	float: left;
}
#pictures {
}
#bronze p {
	text-align: center;
}

#pictures img {
	margin-right: 25px;
	margin-left: 45px;
}
#Bronzeflower img {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#bronzependant img {
	margin-right: auto;
	margin-left: auto;
}
#Bronzeflower div {
	float: left;
	width: 50%;
	text-align: center;
}
#bronzependant div {
	width: 50%;
	float: left;
	text-align: center;
}
#Bronzeflower p {
	text-align: center;
}

#silverpendant img {
	margin-right: auto;
	margin-left: auto;
}
#silverpendant div {
	text-align: center;
	float: left;
	width: 50%;
}
#silverflower div {
	text-align: center;
	float: left;
	width: 50%;
}
#silverflower p {
	text-align: center;
}
#perfecyjewelry img {
	margin-right: auto;
	margin-left: auto;
}
#perfecyjewelry div {
	float: left;
	width: 50%;
	text-align: center;
}
#bracelet img {
	margin-right: auto;
	margin-left: auto;
	float: none;
	display: block;
}
#bracelet div {
	text-align: center;
	float: left;
	width: 50%;
}
#bracelet p {
	text-align: center;
}
#engraving div {
	text-align: center;
	float: left;
	width: 50%;
}
#engraving img {
	margin-right: auto;
	margin-left: auto;
}
#engraving p {
	text-align: center;
}
#baby img {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#baby div {
	float: left;
	width: 50%;
	text-align: center;
}
#homejewelry div {
	text-align: center;
	float: left;
	width: 50%;
}
#specials h1 {
	font-size: 3em;
	color: #563525;
	text-align: center;
}
#gallery div {
	width: 50%;
	float: left;
}
#gallery img {
	margin-right: auto;
	margin-left: auto;
}
#timbo div {
	float: left;
	width: 50%;
}
#babytimbo div {
	float: left;
	width: 50%;
}
#babytimbo img {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: block;
}

#timbo img {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: block;
}
#frame img {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#frame div {
	float: left;
	width: 50%;
}
#frame p {
	text-align: center;
}
#jewelrypricing div {
	float: left;
	width: 50%;
	text-align: center;
}
.center {
	text-align: center;
}

#jewelrypricing img {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#jewelrypricing h3 {
	text-align: center;
}
#metalchoice div {
	text-align: center;
	float: left;
	width: 50%;
}
#metalchoice h3 {
	text-align: center;
}
#metalchoice img {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#bronzepricing img {
	margin-right: auto;
	margin-left: auto;
}
#bronzepricing div {

}

#braceletpricing img {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#braceletpricing div {
	float: left;
	width: 50%;
}
#bronzeplaques div {
	text-align: center;
	float: left;
}
#foursix div {
	background-image: url(Images/for%20brandon/4x4.jpg);
}
